<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;fe566082-6af7-4b52-9b34-421f0583a30a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhi4mBs3R9lCCEB3kEFMZWsBOT0n03aQv9s0nb-MjnLnl7-9ISq5_H8owUmKmA4YFqOGAGDgvBE_hg6gG4frWu8vp_yAsCLyTmJXz9I4I7EUxZihocWkNvufvIEZhaZl8L_Rkst7DiZsdkMrbWh--TDvwpAJC6AJpckNfHLcLQ&quot;,&quot;token_expiry_millis&quot;:1771953896780}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;fe566082-6af7-4b52-9b34-421f0583a30a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;heidistarlit25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhi4mBs3R9lCCEB3kEFMZWsBOT0n03aQv9s0nb-MjnLnl7-9ISq5_H8owUmKmA4YFqOGAGDgvBE_hg6gG4frWu8vp_yAsCLyTmJXz9I4I7EUxZihocWkNvufvIEZhaZl8L_Rkst7DiZsdkMrbWh--TDvwpAJC6AJpckNfHLcLQ&quot;,&quot;tokenV3Expiry&quot;:1771953896780,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Heidi starlit&quot;}]</string>
</map>
